
QGIS Application - Bug report #19178

[Processing]Double Reset icon in spinbox widget

2018-06-12 12:47 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GUI

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27007

Description

See screenshot (on windows, in case...)

Associated revisions

Revision 494f7bcd - 2018-06-13 11:23 AM - Nyall Dawson

Fix double clear actions sometimes show in spin boxes

Fixes #19178

History

#1 - 2018-06-13 11:22 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|494f7bcde1bea1ce505b1db68252c1f523bc6f16.

Files

spinbox.PNG 15.2 KB 2018-06-12 Harrissou Santanna
